MPI_File_write_all_begin(3)

NAME
MPI_File_write_all_begin - Begin a split collective write using individual file pointer

SYNOPSIS
int MPI_File_write_all_begin(MPI_File mpi_fh, void *buf, int count,
                           MPI_Datatype datatype)

INPUT PARAMETERS
fh  - file handle (handle)
buf - initial address of buffer (choice)
count
    - number of elements in buffer (nonnegative integer)
datatype
    - datatype of each buffer element (handle)

LOCATION
write_allb.c